﻿
ul.tabs
{
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 99%;
}
ul.tabs li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 1px solid #999;
    border-left: none;
    margin-bottom: -1px;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
}
ul.tabs li a
{
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 12px;
    font-family: Tahoma,Verdana;
    padding: 0 20px;
    border: 1px solid #fff;
    outline: none;
}
ul.tabs li a:hover
{
    background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover
{
    background: #fff;
    border-bottom: 1px solid #fff;
}
.tab_container
{
    border: 1px solid #999;
    border-top: none;
    float: left;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    width: 99%;
}
.tab_content
{
    width: 100%;
}
.tab_content h2
{
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    font-size: 1.8em;
}
.tab_content h3 a
{
    color: #254588;
}
/*
.tab_content img
{
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
*/

/* ERROR HANDLING */
.error
{
    color: red;
    position: absolute;
}
.tab_error
{
    margin-top: 5px;
    border: 1px solid #999;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    height: 50px;
    display: none;
    width: 99%;
    font-size: larger;
    text-align: center;
    vertical-align: middle;
    color: Red;
}

/*PAGE MOVES*/

.tab_next
{
    background: transparent url(../img/arrowbtn.gif) repeat-y scroll right top;
    padding-right: 20px;
    margin-right: 0px;
    margin-left: auto;
    float: right;
}
.tab_next:hover
{
    background-position: right center;
}

.tab_pre_back
{
    margin-left: 0px;
    margin-right: auto;
    background: transparent url(../img/arrowbtnbk.gif) repeat-y scroll left top;
    text-align: right;
    padding-left: 20px;
    float: left;
}

.tab_pre
{
    margin-left: 0px;
    margin-right: auto;
    background: transparent url(../img/arrowbtnbk.gif) repeat-y scroll left top;
    text-align: right;
    padding-left: 20px;
    float: left;
}
.tab_pre:hover
{
    background-position: left center;
}
.btnHolder a
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    height: 18px;
    line-height: 18px;
    display: block;
}

.btnHolder
{
    height: 40px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 2px #999;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.tab_checkOut
{
    background: transparent url(../img/arrowbtn.gif) repeat-y scroll right top;
    margin-right: 0px;
    margin-left: auto;
    min-width: 200px;
    float: right;
    text-align: right;
    padding-right: 20px;
}
.tab_creditcard
{
    background: transparent url(../img/arrowbtn.gif) repeat-y scroll right top;
    margin-right: 0px;
    margin-left: auto;
    min-width: 200px;
    float: right;
    text-align: right;
    padding-right: 20px;
}
.tab_checkOut:hover
{
    background-position: right center;
}

/*PREVIEW*/

.previewHolder
{
    background: #ffffff url('../img/ajax-loader.gif') no-repeat center center; /*min-height: 320px; 	overflow:auto;*/
}

.previewShow .orderHolder
{
    background-color: #fff;
    background-image: none;
}
.previewShow table
{
    background-color: #fff;
    background-image: none;
}
/*CONTAINER*/

.tab_container input
{
    font-size: 10px;
    margin-top: 5px;
    margin-left: 5px;
}


.tab_container select
{
    margin-top: 5px;
    margin-left: 5px;
    font-size: 10px;
}
.txboxAd
{
    width: 200px;
}
.txboxOt
{
    width: 150px;
}
.tab_container .disabled
{
    border: 1px solid #999;
    background-color: #ddd;
}
#register
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.tab_container textarea
{
    font-size: 10px;
    margin-left: 5px;
    margin-top: 5px;
}
.order_print_holder
{
    text-align: right;
    margin-right: 10px;
}
.tab_attach
{
    margin-right:20px;
}

/* MENU STRUCTURE */

ul.menu_structure
{
    width:100%;
    padding:0;
    margin:0;
    display:table;
}
ul.menu_structure li
{
    list-style: none none outside;
    z-index:10;
    display:table-cell;
}

ul.menu_structure li ul
{
    display:none;
}
span.mainmenu, span.mainmenusub
{
    display:block;
}
div#MenuOverlayArea
{
    padding:0;
}
div#MenuOverlayArea ul.simple_menu_item
{
    position:absolute;
    list-style: none none outside;
    padding:0;
    margin:0;
    white-space:nowrap;
    border: 1px solid #a9a9a9;
    margin-top:1px;
    text-indent:0;

}
div#MenuOverlayArea ul.simple_menu_item span
{
        padding:0;
        margin:0;
}

div#MenuOverlayArea ul.simple_menu_item li
{
        display:block;
        list-style: none none outside;
}
ul.simple_menu_item a:hover
{
    text-decoration:none;
}

div.important_info
{
    display:none;
    background:transparent url('../img/icons/warning_128x128.png') no-repeat 10% 50%;
    height:200px;
    padding-left:200px;
}
div.important_info p
{
    padding-top: 65px;
}